{% extends "customers/base.html" %}
{% load i18n %}
{% load staticfiles %}
{% load widget_tweaks %}
{% load active_tag %}

{% block title %}{% if object %}Editar{% else %}Nuevo{% endif %} Pago{% endblock %}

{% block page %}
	<!-- begin breadcrumb -->
	<ol class="breadcrumb float-xl-right">
      <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
      <li class="breadcrumb-item"><a href="{% url 'provider-list' %}">Proveedores</a></li>
      <li class="breadcrumb-item active">{% if object %}Editar{% else %}Nuevo{% endif %} Pago</li>
	</ol>
	<!-- end breadcrumb -->

	<!-- begin page-header -->
	<h1 class="page-header">{% if object %}Editar{% else %}Nuevo{% endif %} <small>pago</small></h1>
	<!-- end page-header -->
	<!-- begin row -->
	<div class="row">
      <!-- begin col-12 -->
      <div class="col-xl-12 ui-sortable">
        <!-- begin panel -->
        <div class="panel panel-inverse" data-sortable-id="ui-general-1">
        <!-- begin panel-heading -->
        <div class="panel-heading ui-sortable-handle">
          <h4 class="panel-title">{% if object %}Editar{% else %}Nuevo{% endif %} Pago</h4>
          <div class="panel-heading-btn">
          <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
          <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
          <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
          <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
          </div>
        </div>
        <!-- end panel-heading -->
        <!-- begin panel-body -->
        <div class="panel-body">

            <!-- </form> -->
            <form id="payment-form" class="form-horizontal" method="post" enctype="multipart/form-data">
	      {% csrf_token %}
	      {{ form.media }}
              <div class="tab-content">
                <div id="network" role="tabpanel" class="tab-pane active">
		  {% for field in form %}
                  <div class="form-group row m-b-15">
                    <label for="{{ field.auto_id }}" class="col-form-label col-md-3">{{ field.label }}</label>
                    <div class="col-sm-9">
		      {% render_field field class="form-control m-b-5" %}
  		      {% for error in field.errors %}
            <small class="f-s-12 text-danger">{{ error }}</small>
		      {% endfor %}
                    </div>
                  </div>
		  {% endfor %}
                </div>
              </div>
	      <input type="submit" class="btn btn-primary" value="Guardar">
	      <a href="{{ cancel_url }}" class="btn btn-default">Cancelar</a>
            </form>
	    
          </div>
          <!-- end panel-body -->
        </div>
        <!-- end panel -->
      </div>
    </div>
    <!-- end row -->
  
    <!-- begin scroll to top btn -->
    <a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
    <!-- end scroll to top btn -->
  
  {% endblock %}
